Index: mythplugins/mytharchive/i18n/mytharchive_en_gb.ts
===================================================================
--- mythplugins/mytharchive/i18n/mytharchive_en_gb.ts	(revision 0)
+++ mythplugins/mytharchive/i18n/mytharchive_en_gb.ts	(revision 0)
@@ -0,0 +1,1271 @@
+<?xml version="1.0" encoding="utf-8"?>
+<!DOCTYPE TS>
+<TS version="2.0" language="en_US">
+<context>
+    <name>ArchiveFileSelector</name>
+    <message>
+        <location filename="../mytharchive/importnative.cpp" line="203"/>
+        <source>Find File To Import</source>
+        <translation>Find File To Import</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/importnative.cpp" line="260"/>
+        <source>The selected item is not a valid archive file!</source>
+        <translation>The selected item is not a valid archive file!</translation>
+    </message>
+</context>
+<context>
+    <name>ExportNative</name>
+    <message>
+        <location filename="../mytharchive/exportnative.cpp" line="215"/>
+        <source>You need to add at least one item to archive!</source>
+        <translation>You need to add at least one item to archive!</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/exportnative.cpp" line="366"/>
+        <source>Menu</source>
+        <translation>Menu</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/exportnative.cpp" line="373"/>
+        <source>Remove Item</source>
+        <translation>Remove Item</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/exportnative.cpp" line="374"/>
+        <source>Cancel</source>
+        <translation>Cancel</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/exportnative.cpp" line="506"/>
+        <source>You don&apos;t have any videos!</source>
+        <translation>You don&apos;t have any videos!</translation>
+    </message>
+</context>
+<context>
+    <name>FileSelector</name>
+    <message>
+        <location filename="../mytharchive/fileselector.cpp" line="74"/>
+        <source>Find File</source>
+        <translation>Find File</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/fileselector.cpp" line="77"/>
+        <source>Find Directory</source>
+        <translation>Find Directory</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/fileselector.cpp" line="80"/>
+        <source>Find Files</source>
+        <translation>Find Files</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/fileselector.cpp" line="312"/>
+        <source>The selected item is not a directory!</source>
+        <translation>The selected item is not a directory!</translation>
+    </message>
+</context>
+<context>
+    <name>ImportNative</name>
+    <message>
+        <location filename="../mytharchive/importnative.cpp" line="399"/>
+        <source>You need to select a valid chanID!</source>
+        <translation>You need to select a valid chanID!</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/importnative.cpp" line="429"/>
+        <source>It was not possible to import the Archive.  An error occured when running &apos;mytharchivehelper&apos;</source>
+        <translation>It was not possible to import the Archive.  An error occured when running &apos;mytharchivehelper&apos;</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/importnative.cpp" line="559"/>
+        <source>Select a ChanID</source>
+        <translation>Select a ChanID</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/importnative.cpp" line="585"/>
+        <source>Select a ChanNo</source>
+        <translation>Select a ChanNo</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/importnative.cpp" line="611"/>
+        <source>Select a Channel Name</source>
+        <translation>Select a Channel Name</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/importnative.cpp" line="637"/>
+        <source>Select a Callsign</source>
+        <translation>Select a Callsign</translation>
+    </message>
+</context>
+<context>
+    <name>LogViewer</name>
+    <message>
+        <location filename="../mytharchive/logviewer.cpp" line="288"/>
+        <source>Menu</source>
+        <translation>Menu</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/logviewer.cpp" line="296"/>
+        <source>Don&apos;t Auto Update</source>
+        <translation>Don&apos;t Auto Update</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/logviewer.cpp" line="298"/>
+        <source>Auto Update</source>
+        <translation>Auto Update</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/logviewer.cpp" line="300"/>
+        <source>Show Progress Log</source>
+        <translation>Show Progress Log</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/logviewer.cpp" line="301"/>
+        <source>Show Full Log</source>
+        <translation>Show Full Log</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/logviewer.cpp" line="302"/>
+        <source>Cancel</source>
+        <translation>Cancel</translation>
+    </message>
+</context>
+<context>
+    <name>MythBurn</name>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="330"/>
+        <location filename="../mytharchive/mythburn.cpp" line="450"/>
+        <source>Using Cutlist</source>
+        <translation>Using Cutlist</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="335"/>
+        <location filename="../mytharchive/mythburn.cpp" line="455"/>
+        <source>Not Using Cutlist</source>
+        <translation>Not Using Cutlist</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="341"/>
+        <location filename="../mytharchive/mythburn.cpp" line="461"/>
+        <source>No Cut List</source>
+        <translation>No Cut List</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="352"/>
+        <source>You need to add at least one item to archive!</source>
+        <translation>You need to add at least one item to archive!</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="398"/>
+        <source>Retrieving File Information. Please Wait...</source>
+        <translation>Retrieving File Information. Please Wait...</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="464"/>
+        <source>Encoder: </source>
+        <translation>Encoder: </translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="790"/>
+        <source>Menu</source>
+        <translation>Menu</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="801"/>
+        <source>Don&apos;t Use Cutlist</source>
+        <translation>Don&apos;t Use Cutlist</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="804"/>
+        <source>Use Cutlist</source>
+        <translation>Use Cutlist</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="808"/>
+        <source>Remove Item</source>
+        <translation>Remove Item</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="809"/>
+        <source>Edit Details</source>
+        <translation>Edit Details</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="810"/>
+        <source>Change Encoding Profile</source>
+        <translation>Change Encoding Profile</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="811"/>
+        <source>Edit Thumbnails</source>
+        <translation>Edit Thumbnails</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="812"/>
+        <source>Cancel</source>
+        <translation>Cancel</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="947"/>
+        <source>It was not possible to create the DVD.  An error occured when running the scripts</source>
+        <translation>It was not possible to create the DVD.  An error occured when running the scripts</translation>
+    </message>
+</context>
+<context>
+    <name>MythControls</name>
+    <message>
+        <location filename="../mytharchive/main.cpp" line="294"/>
+        <source>Toggle use cut list state for selected program</source>
+        <translation>Toggle use cut list state for selected program</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/main.cpp" line="297"/>
+        <source>Create DVD</source>
+        <translation>Create DVD</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/main.cpp" line="299"/>
+        <source>Create Archive</source>
+        <translation>Create Archive</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/main.cpp" line="301"/>
+        <source>Import Archive</source>
+        <translation>Import Archive</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/main.cpp" line="303"/>
+        <source>View Archive Log</source>
+        <translation>View Archive Log</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/main.cpp" line="305"/>
+        <source>Play Created DVD</source>
+        <translation>Play Created DVD</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/main.cpp" line="307"/>
+        <source>Burn DVD</source>
+        <translation>Burn DVD</translation>
+    </message>
+</context>
+<context>
+    <name>QObject</name>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="18"/>
+        <source>Myth Archive Temp Directory</source>
+        <translation>MythArchive Temp Directory</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="20"/>
+        <source>Location where MythArchive should create its temporory work files. LOTS of free space required here.</source>
+        <translation>Location where MythArchive should create its temporory work files. LOTS of free space required here.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="28"/>
+        <source>Myth Archive Share Directory</source>
+        <translation>MythArchive Share Directory</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="30"/>
+        <source>Location where MythArchive stores its scripts, intro movies and theme files</source>
+        <translation>Location where MythArchive stores its scripts, intro movies and theme files</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="38"/>
+        <source>Video format</source>
+        <translation>Video format</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="41"/>
+        <source>Video format for DVD recordings, PAL or NTSC.</source>
+        <translation>Video format for DVD recordings, PAL or NTSC.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="48"/>
+        <source>File Selector Filter</source>
+        <translation>File Selector Filter</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="50"/>
+        <source>The file name filter to use in the file selector.</source>
+        <translation>The file name filter to use in the file selector.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="57"/>
+        <source>Location of DVD</source>
+        <translation>Location of DVD</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="59"/>
+        <source>Which DVD drive to use when burning discs.</source>
+        <translation>Which DVD drive to use when burning discs.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="66"/>
+        <source>DVD Drive Write Speed</source>
+        <translation>DVD Drive Write Speed</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="68"/>
+        <source>This is the write speed to use when burning a DVD. Set to 0 to allow growisofs to choose the fastest available speed.</source>
+        <translation>This is the write speed to use when burning a DVD. Set to 0 to allow growisofs to choose the fastest available speed.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="76"/>
+        <source>Command to play DVD</source>
+        <translation>Command to play DVD</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="78"/>
+        <source>Command to run when test playing a created DVD. &apos;Internal&apos; will use the internal MythTV player. %f will be replaced with the path to the created DVD structure eg. &apos;xine -pfhq --no-splash dvd:/%f&apos;.</source>
+        <translation>Command to run when test playing a created DVD. &apos;Internal&apos; will use the internal MythTV player. %f will be replaced with the path to the created DVD structure eg. &apos;xine -pfhq --no-splash dvd:/%f&apos;.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="87"/>
+        <source>Always Encode to AC3</source>
+        <translation>Always Encode to AC3</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="89"/>
+        <source>If set audio tracks will always be re-encoded to AC3 for better compatibility with DVD players in NTSC countries.</source>
+        <translation>If set audio tracks will always be re-encoded to AC3 for better compatibility with DVD players in NTSC countries.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="98"/>
+        <source>Copy remote files</source>
+        <translation>Copy remote files</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="100"/>
+        <source>If set files on remote filesystems will be copied over to the local filesystem before processing. Speeds processing and reduces bandwidth on the network</source>
+        <translation>If set files on remote filesystems will be copied over to the local filesystem before processing. Speeds processing and reduces bandwidth on the network</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="109"/>
+        <source>Always Use Mythtranscode</source>
+        <translation>Always Use Mythtranscode</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="111"/>
+        <source>If set mpeg2 files will always be passed though mythtranscode to clean up any errors. May help to fix some audio problems. Ignored if &apos;Use ProjectX&apos; is set.</source>
+        <translation>If set mpeg2 files will always be passed though mythtranscode to clean up any errors. May help to fix some audio problems. Ignored if &apos;Use ProjectX&apos; is set.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="120"/>
+        <source>Use ProjectX</source>
+        <translation>Use ProjectX</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="122"/>
+        <source>If set ProjectX will be used to cut commercials and split mpeg2 files instead of mythtranscode and mythreplex.</source>
+        <translation>If set ProjectX will be used to cut commercials and split mpeg2 files instead of mythtranscode and mythreplex.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="131"/>
+        <source>Use FIFOs</source>
+        <translation>Use FIFOs</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="133"/>
+        <source>The script will use FIFOs to pass the output of mplex into dvdauthor rather than creating intermediate files. Saves time and disk space during multiplex operations but not  supported on Windows platform</source>
+        <translation>The script will use FIFOs to pass the output of mplex into dvdauthor rather than creating intermediate files. Saves time and disk space during multiplex operations but not  supported on Windows platform</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="143"/>
+        <source>Add Subtitles</source>
+        <translation>Add Subtitles</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="145"/>
+        <source>If available this option will add subtitles to the final DVD. Requires &apos;Use ProjectX&apos; to be on.</source>
+        <translation>If available this option will add subtitles to the final DVD. Requires &apos;Use ProjectX&apos; to be on.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="153"/>
+        <source>Main Menu Aspect Ratio</source>
+        <translation>Main Menu Aspect Ratio</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="157"/>
+        <source>Aspect ratio to use when creating the main menu.</source>
+        <translation>Aspect ratio to use when creating the main menu.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="164"/>
+        <source>Chapter Menu Aspect Ratio</source>
+        <translation>Chapter Menu Aspect Ratio</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="169"/>
+        <source>Aspect ratio to use when creating the chapter menu. Video means use the same aspect ratio as the associated video.</source>
+        <translation>Aspect ratio to use when creating the chapter menu. Video means use the same aspect ratio as the associated video.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="177"/>
+        <source>Date format</source>
+        <translation>Date format</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="181"/>
+        <source>Samples are shown using today&apos;s date.</source>
+        <translation>Samples are shown using today&apos;s date.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="187"/>
+        <source>Samples are shown using tomorrow&apos;s date.</source>
+        <translation>Samples are shown using tomorrow&apos;s date.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="202"/>
+        <source>Your preferred date format to use on DVD menus.</source>
+        <translation>Your preferred date format to use on DVD menus.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="210"/>
+        <source>Time format</source>
+        <translation>Time format</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="216"/>
+        <source>Your preferred time format to display on DVD menus. You must choose a format with &quot;AM&quot; or &quot;PM&quot; in it, otherwise your time display will be 24-hour or &quot;military&quot; time.</source>
+        <translation>Your preferred time format to display on DVD menus. You must choose a format with &quot;AM&quot; or &quot;PM&quot; in it, otherwise your time display will be 24-hour or &quot;military&quot; time.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="225"/>
+        <source>Default Encoder Profile</source>
+        <translation>Default Encoder Profile</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="232"/>
+        <source>Default encoding profile to use if a file needs re-encoding.</source>
+        <translation>Default encoding profile to use if a file needs re-encoding.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="240"/>
+        <source>ffmpeg Command</source>
+        <translation>ffmpeg command</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="242"/>
+        <source>Command to run ffmpeg.</source>
+        <translation>Command to run ffmpeg.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="249"/>
+        <source>mplex Command</source>
+        <translation>mplex command</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="251"/>
+        <source>Command to run mplex</source>
+        <translation>Command to run mplex</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="258"/>
+        <source>dvdauthor command</source>
+        <translation>dvdauthor command</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="260"/>
+        <source>Command to run dvdauthor.</source>
+        <translation>Command to run dvdauthor.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="267"/>
+        <source>mkisofs command</source>
+        <translation>mkisofs command</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="269"/>
+        <source>Command to run mkisofs. (Used to create ISO images)</source>
+        <translation>Command to run mkisofs. (Used to create ISO images)</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="276"/>
+        <source>growisofs command</source>
+        <translation>growisofs command</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="278"/>
+        <source>Command to run growisofs. (Used to burn DVD&apos;s)</source>
+        <translation>Command to run growisofs. (Used to burn DVDs)</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="285"/>
+        <source>tcrequant command</source>
+        <translation>tcrequant command</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="287"/>
+        <source>Command to run tcrequant (Part of transcode package). Optional - leave blank if you don&apos;t have the transcode package installed.</source>
+        <translation>Command to run tcrequant (Part of transcode package). Optional - leave blank if you don&apos;t have the transcode package installed.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="294"/>
+        <source>jpeg2yuv command</source>
+        <translation>jpeg2yuv command</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="296"/>
+        <source>Command to run jpeg2yuv. Part of mjpegtools package</source>
+        <translation>Command to run jpeg2yuv. Part of mjpegtools package</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="303"/>
+        <source>spumux command</source>
+        <translation>spumux command</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="305"/>
+        <source>Command to run spumux. Part of dvdauthor package</source>
+        <translation>Command to run spumux. Part of dvdauthor package</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="312"/>
+        <source>mpeg2enc command</source>
+        <translation>mpeg2enc command</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="314"/>
+        <source>Command to run mpeg2enc. Part of mjpegtools package</source>
+        <translation>Command to run mpeg2enc. Part of mjpegtools package</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="321"/>
+        <source>projectx command</source>
+        <translation>projectx command</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="323"/>
+        <source>Command to run ProjectX. Will be used to cut commercials and split mpegs files instead of mythtranscode and mythreplex.</source>
+        <translation>Command to run ProjectX. Will be used to cut commercials and split mpegs files instead of mythtranscode and mythreplex.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="331"/>
+        <source>MythArchive Settings</source>
+        <translation>MythArchive Settings</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="342"/>
+        <source>MythArchive Settings (2)</source>
+        <translation>MythArchive Settings (2)</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="353"/>
+        <source>DVD Menu Settings</source>
+        <translation>DVD Menu Settings</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="361"/>
+        <source>MythArchive External Commands (1)</source>
+        <translation>MythArchive External Commands (1)</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archivesettings.cpp" line="370"/>
+        <source>MythArchive External Commands (2)</source>
+        <translation>MythArchive External Commands (2)</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archiveutil.cpp" line="74"/>
+        <source>Cannot find the MythArchive work directory.
+Have you set the correct path in the settings?</source>
+        <translation>Cannot find the MythArchive work directory.
+Have you set the correct path in the settings?</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/exportnative.cpp" line="469"/>
+        <source>It was not possible to create the DVD. An error occured when running the scripts</source>
+        <translation>It was not possible to create the DVD. An error occured when running the scripts</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/logviewer.cpp" line="38"/>
+        <source>Cannot find any logs to show!</source>
+        <translation>Cannot find any logs to show!</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/logviewer.cpp" line="160"/>
+        <source>Background creation has been asked to stop.
+This may take a few minutes.</source>
+        <translation>Background creation has been asked to stop.
+This may take a few minutes.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/main.cpp" line="89"/>
+        <source>Found a lock file but the owning process isn&apos;t running!
+Removing stale lock file.</source>
+        <translation>Found a lock file but the owning process isn&apos;t running!
+Removing stale lock file.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/main.cpp" line="206"/>
+        <source>Last run did not create a playable DVD.</source>
+        <translation>Last run did not create a playable DVD.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/main.cpp" line="212"/>
+        <source>Last run failed to create a DVD.</source>
+        <translation>Last run failed to create a DVD.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="990"/>
+        <source>You don&apos;t have any videos!</source>
+        <translation>You don&apos;t have any videos!</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="1127"/>
+        <source>Cannot burn a DVD.
+The last run failed to create a DVD.</source>
+        <translation>Cannot burn a DVD.
+The last run failed to create a DVD.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="1133"/>
+        <location filename="../mytharchive/mythburn.cpp" line="1145"/>
+        <source>Burn DVD</source>
+        <translation>Burn DVD</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="1134"/>
+        <source>
+Place a blank DVD in the drive and select an option below.</source>
+        <translation>
+Place a blank DVD in the drive and select an option below.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="1146"/>
+        <source>Burn DVD Rewritable</source>
+        <translation>Burn DVD Rewritable</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="1147"/>
+        <source>Burn DVD Rewritable (Force Erase)</source>
+        <translation>Burn DVD Rewritable (Force Erase)</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="1148"/>
+        <source>Cancel</source>
+        <translation>Cancel</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/mythburn.cpp" line="1198"/>
+        <source>It was not possible to run mytharchivehelper to burn the DVD.</source>
+        <translation>It was not possible to run mytharchivehelper to burn the DVD.</translation>
+    </message>
+</context>
+<context>
+    <name>RecordingSelector</name>
+    <message>
+        <location filename="../mytharchive/recordingselector.cpp" line="99"/>
+        <location filename="../mytharchive/recordingselector.cpp" line="399"/>
+        <location filename="../mytharchive/recordingselector.cpp" line="469"/>
+        <source>All Recordings</source>
+        <translation>All Recordings</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/recordingselector.cpp" line="117"/>
+        <source>Retrieving Recording List. Please Wait...</source>
+        <translation>Retrieving Recording List. Please Wait...</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/recordingselector.cpp" line="141"/>
+        <source>Either you don&apos;t have any recordings or no recordings are available locally!</source>
+        <translation>Either you don&apos;t have any recordings or no recordings are available locally!</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/recordingselector.cpp" line="190"/>
+        <source>Menu</source>
+        <translation>Menu</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/recordingselector.cpp" line="197"/>
+        <source>Clear All</source>
+        <translation>Clear All</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/recordingselector.cpp" line="198"/>
+        <source>Select All</source>
+        <translation>Select All</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/recordingselector.cpp" line="199"/>
+        <source>Cancel</source>
+        <translation>Cancel</translation>
+    </message>
+</context>
+<context>
+    <name>SelectDestination</name>
+    <message>
+        <location filename="../mytharchive/archiveutil.cpp" line="29"/>
+        <source>Single Layer DVD</source>
+        <translation>Single Layer DVD</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archiveutil.cpp" line="30"/>
+        <source>Single Layer DVD (4482Mb)</source>
+        <translation>Single Layer DVD (4482MB)</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archiveutil.cpp" line="33"/>
+        <source>Dual Layer DVD</source>
+        <translation>Dual Layer DVD</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archiveutil.cpp" line="34"/>
+        <source>Dual Layer DVD (8964Mb)</source>
+        <translation>Dual Layer DVD (8964MB)</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archiveutil.cpp" line="37"/>
+        <source>DVD +/- RW</source>
+        <translation>DVD +/- RW</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archiveutil.cpp" line="38"/>
+        <source>Rewritable DVD</source>
+        <translation>Rewritable DVD</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archiveutil.cpp" line="41"/>
+        <source>File</source>
+        <translation>File</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/archiveutil.cpp" line="42"/>
+        <source>Any file accessable from your filesystem.</source>
+        <translation>Any file accessable from your filesystem.</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/selectdestination.cpp" line="272"/>
+        <location filename="../mytharchive/selectdestination.cpp" line="328"/>
+        <source>Unknown</source>
+        <translation>Unknown</translation>
+    </message>
+</context>
+<context>
+    <name>ThemeUI</name>
+    <message>
+        <location filename="themestrings.h" line="2"/>
+        <source>A high quality profile giving approx. 1 hour of video on a single layer DVD</source>
+        <translation>A high quality profile giving approx. 1 hour of video on a single layer DVD</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="3"/>
+        <source>A standard play profile giving approx. 2 hour of video on a single layer DVD</source>
+        <translation>A standard play profile giving approx. 2 hour of video on a single layer DVD</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="4"/>
+        <source>A long play profile giving approx. 4 hour of video on a single layer DVD</source>
+        <translation>A long play profile giving approx. 4 hour of video on a single layer DVD</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="5"/>
+        <source>A extended play profile giving approx. 6 hour of video on a single layer DVD</source>
+        <translation>A extended play profile giving approx. 6 hour of video on a single layer DVD</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="6"/>
+        <source>Select Destination</source>
+        <translation>Select Destination</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="7"/>
+        <source>Choose where you would like your files archived.</source>
+        <translation>Choose where you would like your files archived.</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="8"/>
+        <source>Output Type:</source>
+        <translation>Output Type:</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="9"/>
+        <source>Destination:</source>
+        <translation>Destination:</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="10"/>
+        <source>Free Space:</source>
+        <translation>Free Space:</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="11"/>
+        <source>Click here to find an output location...</source>
+        <translation>Click here to find an output location...</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="12"/>
+        <source>Make ISO Image</source>
+        <translation>Make ISO Image</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="13"/>
+        <source>Burn to DVD</source>
+        <translation>Burn to DVD</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="14"/>
+        <source>Erase DVD-RW before burning</source>
+        <translation>Erase DVD-RW before burning</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="15"/>
+        <source>Cancel</source>
+        <translation>Cancel</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="16"/>
+        <source>Previous</source>
+        <translation>Previous</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="17"/>
+        <source>Next</source>
+        <translation>Next</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="18"/>
+        <source>Filter:</source>
+        <translation>Filter:</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="19"/>
+        <source>OK</source>
+        <translation>OK</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="20"/>
+        <source>File Finder</source>
+        <translation>File Finder</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="21"/>
+        <source>Select the file you wish to use.</source>
+        <translation>Select the file you wish to use.</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="22"/>
+        <source>Back</source>
+        <translation>Back</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="23"/>
+        <source>Home</source>
+        <translation>Home</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="24"/>
+        <source>No videos available</source>
+        <translation>No videos available</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="25"/>
+        <source>Log Viewer</source>
+        <translation>Log Viewer</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="26"/>
+        <source>See logs from your archive runs.</source>
+        <translation>See logs from your archive runs.</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="27"/>
+        <source>Update</source>
+        <translation>Update</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="28"/>
+        <source>Exit</source>
+        <translation>Exit</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="29"/>
+        <source>description goes here.</source>
+        <translation>description goes here.</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="30"/>
+        <source>0.00Gb</source>
+        <translation>0.00GB</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="31"/>
+        <source>Force Overwrite of DVD-RW Media</source>
+        <translation>Force Overwrite of DVD-RW Media</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="32"/>
+        <source>Select Recordings</source>
+        <translation>Select Recordings</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="33"/>
+        <source>Show Recordings</source>
+        <translation>Show Recordings</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="34"/>
+        <source>Select Videos</source>
+        <translation>Select Videos</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="35"/>
+        <source>Video Category</source>
+        <translation>Video Category</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="36"/>
+        <source>title goes here</source>
+        <translation>title goes here</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="37"/>
+        <source>x.xx Gb</source>
+        <translation>x.xx GB</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="38"/>
+        <source>PL:</source>
+        <translation>PL:</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="39"/>
+        <source>1</source>
+        <translation>1</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="40"/>
+        <source>Change Encoding Profile</source>
+        <translation>Change Encoding Profile</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="41"/>
+        <source>12.34GB</source>
+        <translation>12.34GB</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="42"/>
+        <source>DVD Menu Theme</source>
+        <translation>DVD Menu Theme</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="43"/>
+        <source>Choose the appearance of your DVD.</source>
+        <translation>Choose the appearance of your DVD.</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="44"/>
+        <source>Theme:</source>
+        <translation>Theme:</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="45"/>
+        <source>Intro</source>
+        <translation>Intro</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="46"/>
+        <source>Main Menu</source>
+        <translation>Main Menu</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="47"/>
+        <source>Chapter Menu</source>
+        <translation>Chapter Menu</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="48"/>
+        <source>Details</source>
+        <translation>Details</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="49"/>
+        <source>Select Archive Items</source>
+        <translation>Select Archive Items</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="50"/>
+        <source>Select the recordings and videos you wish to save.</source>
+        <translation>Select the recordings and videos you wish to save.</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="51"/>
+        <source>No files are selected for archive</source>
+        <translation>No files are selected for archive</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="52"/>
+        <source>Add Recording</source>
+        <translation>Add Recording</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="53"/>
+        <source>Add Video</source>
+        <translation>Add Video</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="54"/>
+        <source>Add File</source>
+        <translation>Add File</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="55"/>
+        <source>Archive Item Details</source>
+        <translation>Archive Item Details</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="56"/>
+        <source>Title:</source>
+        <translation>Title:</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="57"/>
+        <source>Subtitle:</source>
+        <translation>Subtitle:</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="58"/>
+        <source>Start Date:</source>
+        <translation>Start Date:</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="59"/>
+        <source>Time:</source>
+        <translation>Time:</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="60"/>
+        <source>Description:</source>
+        <translation>Description:</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="61"/>
+        <source>Thumb Image Selector</source>
+        <translation>Thumb Image Selector</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="62"/>
+        <source>Current Position</source>
+        <translation>Current Position</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="63"/>
+        <source>0:00:00.00</source>
+        <translation>0:00:00.00</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="64"/>
+        <source>Seek Amount</source>
+        <translation>Seek Amount</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="65"/>
+        <source>Frame</source>
+        <translation>Frame</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="66"/>
+        <source>Save</source>
+        <translation>Save</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="67"/>
+        <source>Select a theme</source>
+        <translation>Select a theme</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="68"/>
+        <source>xxxxx mb</source>
+        <translation>xxxxx MB</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="69"/>
+        <source>0 mb</source>
+        <translation>0 MB</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="70"/>
+        <source>Find</source>
+        <translation>Find</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="71"/>
+        <source>Prev</source>
+        <translation>Prev</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="72"/>
+        <source>sep 13, 2004 11:00 pm (1h 15m)</source>
+        <translation>sep 13, 2004 11:00 pm (1h 15m)</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="73"/>
+        <source>File Finder To Import</source>
+        <translation>File Finder To Import</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="74"/>
+        <source>Start Time:</source>
+        <translation>Start Time:</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="75"/>
+        <source>Select Associated Channel</source>
+        <translation>Select Associated Channel</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="76"/>
+        <source>Archived Channel</source>
+        <translation>Archived Channel</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="77"/>
+        <source>Chan. ID:</source>
+        <translation>Chan. ID:</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="78"/>
+        <source>Chan. No:</source>
+        <translation>Chan. No:</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="79"/>
+        <source>Callsign:</source>
+        <translation>Callsign:</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="80"/>
+        <source>Name:</source>
+        <translation>Name:</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="81"/>
+        <source>Local Channel</source>
+        <translation>Local Channel</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="82"/>
+        <source>Search Channel</source>
+        <translation>Search Channel</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="83"/>
+        <source>Search Callsign</source>
+        <translation>Search Callsign</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="84"/>
+        <source>Search Name</source>
+        <translation>Search Name</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="85"/>
+        <source>Finish</source>
+        <translation>Finish</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="86"/>
+        <source>Add video</source>
+        <translation>Add video</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="87"/>
+        <source>Create DVD</source>
+        <translation>Create DVD</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="88"/>
+        <source>Create Archive</source>
+        <translation>Create Archive</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="89"/>
+        <source>Encode Video File</source>
+        <translation>Encode Video File</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="90"/>
+        <source>Import Archive</source>
+        <translation>Import Archive</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="91"/>
+        <source>Archive Utilities</source>
+        <translation>Archive Utilities</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="92"/>
+        <source>Show Log Viewer</source>
+        <translation>Show Log Viewer</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="93"/>
+        <source>Play Created DVD</source>
+        <translation>Play Created DVD</translation>
+    </message>
+    <message>
+        <location filename="themestrings.h" line="94"/>
+        <source>Burn DVD</source>
+        <translation>Burn DVD</translation>
+    </message>
+</context>
+<context>
+    <name>ThumbFinder</name>
+    <message>
+        <location filename="../mytharchive/thumbfinder.cpp" line="887"/>
+        <source>Menu</source>
+        <translation>Menu</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/thumbfinder.cpp" line="894"/>
+        <source>Exit, Save Thumbnails</source>
+        <translation>Exit, Save Thumbnails</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/thumbfinder.cpp" line="895"/>
+        <source>Exit, Don&apos;t Save Thumbnails</source>
+        <translation>Exit, Don&apos;t Save Thumbnails</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/thumbfinder.cpp" line="896"/>
+        <source>Cancel</source>
+        <translation>Cancel</translation>
+    </message>
+</context>
+<context>
+    <name>VideoSelector</name>
+    <message>
+        <location filename="../mytharchive/videoselector.cpp" line="141"/>
+        <source>Menu</source>
+        <translation>Menu</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/videoselector.cpp" line="148"/>
+        <source>Clear All</source>
+        <translation>Clear All</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/videoselector.cpp" line="149"/>
+        <source>Select All</source>
+        <translation>Select All</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/videoselector.cpp" line="150"/>
+        <source>Cancel</source>
+        <translation>Cancel</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/videoselector.cpp" line="348"/>
+        <location filename="../mytharchive/videoselector.cpp" line="479"/>
+        <source>All Videos</source>
+        <translation>All Videos</translation>
+    </message>
+    <message>
+        <location filename="../mytharchive/videoselector.cpp" line="575"/>
+        <source>Parental Pin:</source>
+        <translation>Parental Pin:</translation>
+    </message>
+</context>
+</TS>
Index: mythplugins/mytharchive/i18n/i18n.pro
===================================================================
--- mythplugins/mytharchive/i18n/i18n.pro	(revision 24112)
+++ mythplugins/mytharchive/i18n/i18n.pro	(working copy)
@@ -9,7 +9,7 @@
 trans.files += mytharchive_sv.qm mytharchive_nl.qm mytharchive_nb.qm
 trans.files += mytharchive_fi.qm mytharchive_es.qm mytharchive_et.qm
 trans.files += mytharchive_da.qm mytharchive_cs.qm mytharchive_sl.qm
-trans.files += mytharchive_hu.qm
+trans.files += mytharchive_hu.qm mytharchive_en_gb.qm
 
 INSTALLS += trans
 
Index: mythplugins/mytharchive/i18n/translate.pro
===================================================================
--- mythplugins/mytharchive/i18n/translate.pro	(revision 24112)
+++ mythplugins/mytharchive/i18n/translate.pro	(working copy)
@@ -6,4 +6,4 @@
 TRANSLATIONS += mytharchive_sv.ts mytharchive_nl.ts mytharchive_nb.ts
 TRANSLATIONS += mytharchive_fi.ts mytharchive_es.ts mytharchive_et.ts
 TRANSLATIONS += mytharchive_da.ts mytharchive_cs.ts mytharchive_sl.ts
-TRANSLATIONS += mytharchive_hu.ts
+TRANSLATIONS += mytharchive_hu.ts mytharchive_en_gb.ts
